.vx_c {
  font-size: 10pt;
  font-family: "Arial", "Helvetica", "sans-serif";
  color: #003366;
}
.btn-close:hover {
  color:#0072CA;
  text-decoration: none;
}

.personal-content {
  width: 600px;
  margin: 20px auto 0;
}
.yellow-label {
  color: #fff;
  font-size: 16px;
  background-color: #FEB322;
  padding: 0 5px;
  line-height: 1.4;
}
@media screen and (max-width: 1019px) {
  .personal-content {
    width: auto;
    margin: 0 10px;
    padding: 0 20px;
    font-size: 14px !important;
  }
  table {
    width: 100%;
    overflow-wrap: break-word;
    word-break: break-word;
  }
  td {
    font-size: 14px !important;
  }
}


